
GRUPO 6 - Feature #5807

Feature # 4900 (In Progress): Completar bitácora

Completar bitácora N° 11

11/17/2025 09:08 AM - Francisca Albornoz

Status: New Start date: 12/01/2025

Priority: Normal Due date: 12/05/2025

Assignee: Francisca Albornoz % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/17/2025 09:09 AM - Francisca Albornoz

- Tracker changed from Bug to Feature

- Subject changed from Bitacora N1 1 to Completación bitácora N° 10

#2 - 11/17/2025 09:10 AM - Francisca Albornoz

- Subject changed from Completación bitácora N° 10 to Completación bitácora N° 11

Se hace la bitacora en base al trabajo de esta semana.

#3 - 11/24/2025 08:16 AM - Ruth Huanca

- Subject changed from Completación bitácora N° 11 to Completar bitácora N° 11

#4 - 12/05/2025 09:31 AM - Francisca Albornoz

- % Done changed from 0 to 100
